browser.id=Chrome
copy.src.files=false
copy.src.on.open=false
copy.src.target=
include.path.private=
index.file=inicio.php
remote.connection=sedesa-b11c12
remote.upload=MANUALLY
remote.upload.directly=true
run.as=REMOTE
url=http://data.salud.cdmx.gob.mx/ssdf/portalut/
